CVE-2019-19879 – HashiCorp Sentinel up to 0.10.1 incorrectly parsed negation in certain policy expressions. …

Vuln ID: CVE-2019-19879

Published:  2020-02-14  17:15:12Z

Description: HashiCorp Sentinel up to 0.10.1 incorrectly parsed negation in certain policy expressions. Fixed in 0.10.2.

Source: NVD.NIST.GOV

 

Tags